<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <title>[Nome]</title>
    <link href="../App_Themes/Default/Styles.css" type="text/css" rel="stylesheet" />
    <link href="../App_Themes/Default/jquery.fancybox-1.3.1.css" type="text/css" rel="stylesheet" />
    <link href="../App_Themes/Default/jquery-ui-.custom.css" type="text/css" rel="stylesheet" />
    <link href="../App_Themes/Default/jquery-ui-1.8.2.custom.css" type="text/css" rel="stylesheet" />
    <script type="text/javascript" language="javascript" src="../Modules/jQuery/Public/jquery-1.5.1.min.js"></script>
    <script type="text/javascript" language="javascript" src="../Modules/jQuery/Public/fancybox/jquery.fancybox-1.3.1.pack.js"></script>
    <script type="text/javascript" language="javascript" src="../Modules/jQuery/Public/UI/jquery-ui-1.8.2.custom.min.js"></script>
    <script type="text/javascript" language="javascript" src="../Modules/jQuery/Public/Throbber/jquery.throbber.min.js"></script>
    <script type="text/javascript" language="javascript" src="../Modules/jQuery/Public/infiniteCarousel/jquery.infinitecarousel.js"></script>
    <script type="text/javascript" language="javascript" src="../Modules/jQuery/Public/Youtubin/jquery.youtubin.js"></script>
    <script type="text/javascript" language="javascript" src="../Modules/jQuery/Public/commonStartup.js"></script>
    <script language="javascript" type="text/javascript">


        //----------------
        $(document).ready(function () {
            initJQueryBinding();

            webBonesEnvironment.onSubmit = function () {
                if (typeof (Page_IsValid) != "undefined" && !Page_IsValid)
                    return;

                $("#myThrobber").center();
                $("#myThrobber").show();
                $.throbberShow({ parent: "#myThrobber", image: "../Modules/System/Images/ajax-loader.gif" });
            }

            webBonesEnvironment.onUnload = function () {
                $("#myThrobber").hide();
                $.throbberHide();
            }

            $(window).unload(webBonesEnvironment.onUnload);

            var productImages = new Array();
            productImages.push('[Immagine1]');
            productImages.push('[Immagine2]');
            productImages.push('[Immagine3]');
            productImages.push('[Immagine4]');
            productImages.push('[Immagine5]');

            for (i = 0; i < productImages.length; i++) {
                var src = productImages[i];
                if (src != null && src != '') {
                    $('.CarouselUL').append('<li><a class="ImageThumbnailNoBG"><img src="' + src + '" /></a></li>');
                }
            }

        }
);

         
    </script>
</head>
<body>
    <table class="Container">
        <tr>
            <td class="NameContainer">
                [Nome]
            </td>
        </tr>
        <tr>
            <td class="ImagesContainer">
                <div id="CarouselTOP_Disabled" class="CarouselContainer">
                    <ul class="CarouselUL">
                    </ul>
                </div>
            </td>
        </tr>
        <tr>
            <td class="DescriptionContainer">
                [Descrizione]
            </td>
        </tr>
    </table>
</body>
</html>
